@charset 'UTF-8';
/* ----------------------------------------------
　PC設定
------------------------------------------------*/
.p-lineup__list
{
    display: flex;

    flex-wrap: wrap;
    grid-gap: var(--m50) 5%;
}
.p-lineup__box
{
    width: 30%;
}
.p-lineup__box-image
{
    padding: 1%;

    border: 1px solid var(--navy03);

    aspect-ratio: 1000/1415;
}
.p-lineup__box-text
{
    font-size: var(--fs16_18);
    font-weight: 600;

    position: relative;

    display: block;

    margin-top: .5em;
    padding-bottom: .25em;

    border-bottom: 2px solid var(--navy03);
}
.p-lineup__box-text::after
{
    position: absolute;
    bottom: 0;
    left: 0;

    display: inline-block;

    width: 30%;
    height: 2px;

    content: '';
    transform: translateY(2px);

    background-color: var(--navy01);
}

/* ----------------------------------------------
　PAD以下設定
------------------------------------------------*/
@media all and (max-width: 767px)
{
    .p-lineup__box
    {
        width: 47.5%;
    }
}
/* ----------------------------------------------
　SP調整
------------------------------------------------*/
